# OESElementIndexUint (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class OESElementIndexUint

    java.lang.Object
      org.lwjgl.opengles.OESElementIndexUint

    public final class OESElementIndexUint

extends java.lang.Object

Field Summary
`static int` `GL_UNSIGNED_INT` Accepted by the <type> parameter of DrawElements:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_UNSIGNED_INT

    public static final int GL_UNSIGNED_INT

  Accepted by the <type> parameter of DrawElements:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.